• Saber-Dev's avatar
    kernel: add support for gcc 6 · 4a98feeb
    Saber-Dev authored
    
    We're missing include/linux/compiler-gcc6.h which is required now
    because gcc branched off to v6 in trunk.
    
    Just copy the relevant bits out of include/linux/compiler-gcc5.h,
    no new code is added as of now.
    
    This fixes a build error when using gcc 6.
    
    Signed-off-by: Saber-Dev's avatarPaul Beeler <pbeeler80@gmail.com>
    4a98feeb